<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Beat'em up/all games</text>
		</text>
		<text name="info2" extra="true">
			<text>Collection</text>
		</text>
		<text name="info3" extra="true">
			<text>Run and beat'em all!</text>
		</text>
		
		
   </view>
</theme>
